Subject: Re: [PATCH 2/2] Makefile: adjust sed command for generating "clar-decls.h"

From: Patrick Steinhardt <[email-masked]>
Date: Mon, 21 Oct 2024 09:00:36 +0200

On Fri, Oct 18, 2024 at 05:14:40PM -0400, Taylor Blau wrote:
> On Fri, Oct 18, 2024 at 05:45:58PM +0200, Toon Claes wrote:
> > You're most likely aware, but this change needs to move when the patch
> > "Makefile: extract script to generate clar declarations" [1] is merged,
> > because this line then lives in t/unit-tests/generate-clar-decls.sh.
> >
> > [1]: https://lore.kernel.org/git/[email-masked]/
> 
> I believe that is what Patrick suggested in:
> 
>   https://lore.kernel.org/git/[email-masked]/
> 
> , no?

Yup. I think it makes everyones life easier if I were to just merge
these two series together. I would've done so right from the start if I
noticed that they interact with each other, but only saw this at a later
point in time.

I'll send this out later today or early tomorrow.

Patrick